Loading...
Searching...
No Matches
pnanovdb_gridblindmetadata_t Struct Reference

`#include <nanovdb/PNanoVDB.h>`

## Public Attributes

pnanovdb_int64_t | byte_offset
pnanovdb_uint64_t | element_count
pnanovdb_uint32_t | flags
pnanovdb_uint32_t | semantic
pnanovdb_uint32_t | data_class
pnanovdb_uint32_t | data_type
pnanovdb_uint32_t | name [256/4]

## Member Data Documentation

## byte_offset

pnanovdb_int64_t byte_offset

## data_class

pnanovdb_uint32_t data_class

## data_type

pnanovdb_uint32_t data_type

## element_count

pnanovdb_uint64_t element_count

## flags

pnanovdb_uint32_t flags

## name

pnanovdb_uint32_t name[256/4]

## semantic

pnanovdb_uint32_t semantic